Bug 151537 - HWCERT: Fujitsu PRIMEQUEST [Goto Cert]
HWCERT: Fujitsu PRIMEQUEST
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
Depends On: 201316
Blocks: 183610
  Show dependency treegraph
 
Reported: 2005-03-18 18:55 EST by NIWA Hideyuki
Modified: 2016-09-23 20:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-14 11:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 151537 None None None 2016-09-23 20:44 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.